<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="es_ES">
<context>
    <name>AboutPage</name>
    <message>
        <location filename="../qml/pages/AboutPage.qml" line="35"/>
        <source>License: GPLv2</source>
        <translation>Licencia: GPLv2</translation>
    </message>
    <message>
        <location filename="../qml/pages/AboutPage.qml" line="56"/>
        <source>&lt;p&gt;This is version 2 of my old app AllRadio. It fixes the API changes made a couple of years ago in &lt;a href=&apos;https://api.radio-browser.info/&apos;&gt;Radio Browser&lt;/a&gt;.&lt;/p&gt;
&lt;p&gt;What i have done (for now):&lt;p&gt;
&lt;ul&gt;
&lt;li&gt;Cleaned up the code.&lt;/li&gt;
&lt;li&gt;Included some old requests.&lt;/li&gt;
&lt;li&gt;Added a simple tv station video player.&lt;/li&gt;&lt;/ul&gt;

&lt;p&gt;It is propably buggy and lacking of some functions, but i will try to update and fix it when i find the time for it.&lt;/p&gt;
&lt;p&gt;For now, the source code is hosted on this &lt;a href=&apos;http://gitea.nesnomis.nu/nesnomis/harbour-allradio2&apos;&gt;git server&lt;/a&gt;.</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>AllRadio</name>
    <message>
        <location filename="../qml/pages/AllRadio.qml" line="55"/>
        <source>About</source>
        <translation>Acerca de</translation>
    </message>
    <message>
        <location filename="../qml/pages/AllRadio.qml" line="59"/>
        <source>Settings</source>
        <translation>Ajustes</translation>
    </message>
    <message>
        <location filename="../qml/pages/AllRadio.qml" line="63"/>
        <source>Sleep timer</source>
        <translation>Temporizador</translation>
    </message>
    <message>
        <location filename="../qml/pages/AllRadio.qml" line="125"/>
        <source>Search</source>
        <translation>Buscar</translation>
    </message>
    <message>
        <location filename="../qml/pages/AllRadio.qml" line="147"/>
        <source>Countries</source>
        <translation>Países</translation>
    </message>
    <message>
        <location filename="../qml/pages/AllRadio.qml" line="170"/>
        <source>My Favorites</source>
        <translation>Mis favoritos</translation>
    </message>
    <message>
        <location filename="../qml/pages/AllRadio.qml" line="216"/>
        <source>Play history</source>
        <translation>Historial de reproducción</translation>
    </message>
    <message>
        <location filename="../qml/pages/AllRadio.qml" line="258"/>
        <source>My most played Tags</source>
        <translation>Mis etiquetas más reproducidas</translation>
    </message>
    <message>
        <location filename="../qml/pages/AllRadio.qml" line="282"/>
        <location filename="../qml/pages/AllRadio.qml" line="323"/>
        <source>Trending in</source>
        <translation>Tendencia en</translation>
    </message>
    <message>
        <location filename="../qml/pages/AllRadio.qml" line="363"/>
        <source>Trending in the world</source>
        <translation>Tendencia en el mundo</translation>
    </message>
</context>
<context>
    <name>CountryListPage</name>
    <message>
        <location filename="../qml/pages/CountryListPage.qml" line="23"/>
        <source>Found</source>
        <translation>Encontrados</translation>
    </message>
    <message>
        <location filename="../qml/pages/CountryListPage.qml" line="23"/>
        <source>countries</source>
        <translation>países</translation>
    </message>
    <message>
        <location filename="../qml/pages/CountryListPage.qml" line="28"/>
        <source>Search</source>
        <translation>Buscar</translation>
    </message>
</context>
<context>
    <name>CountryNameModel</name>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="261"/>
        <source>Afghanistan</source>
        <translation>Afganistán</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="262"/>
        <source>Åland Islands</source>
        <translation>Islas Åland</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="263"/>
        <source>Albania</source>
        <translation>Albania</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="264"/>
        <source>Algeria</source>
        <translation>Argelia</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="265"/>
        <source>American Samoa</source>
        <translation>Samoa Americana</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="266"/>
        <source>Andorra</source>
        <translation>Andorra</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="267"/>
        <source>Angola</source>
        <translation>Angola</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="268"/>
        <source>Anguilla</source>
        <translation>Anguila</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="269"/>
        <source>Antarctica</source>
        <translation>Antártida</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="270"/>
        <source>Antigua &amp; Barbuda</source>
        <translation>Antigua y Barbuda</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="271"/>
        <source>Argentina</source>
        <translation>Argentina</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="272"/>
        <source>Armenia</source>
        <translation>Armenia</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="273"/>
        <source>Aruba</source>
        <translation>Aruba</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="274"/>
        <source>Australia</source>
        <translation>Australia</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="275"/>
        <source>Austria</source>
        <translation>Austria</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="276"/>
        <source>Azerbaijan</source>
        <translation>Azerbaiyán</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="277"/>
        <source>Bahamas</source>
        <translation>Bahamas</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="278"/>
        <source>Bahrain</source>
        <translation>Bahréin</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="279"/>
        <source>Bangladesh</source>
        <translation>Bangladés</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="280"/>
        <source>Barbados</source>
        <translation>Barbados</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="281"/>
        <source>Belarus</source>
        <translation>Bielorrusia</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="282"/>
        <source>Belgium</source>
        <translation>Bélgica</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="283"/>
        <source>Belize</source>
        <translation>Belice</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="284"/>
        <source>Benin</source>
        <translation>Benín</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="285"/>
        <source>Bermuda</source>
        <translation>Bermudas</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="286"/>
        <source>Bhutan</source>
        <translation>Bután</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="287"/>
        <source>Bolivia</source>
        <translation>Bolivia</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="288"/>
        <source>Bosnia &amp; Herzegovina</source>
        <translation>Bosnia y Herzegovina</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="289"/>
        <source>Botswana</source>
        <translation>Botsuana</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="290"/>
        <source>Bouvet Island</source>
        <translation>Isla Bouvet</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="291"/>
        <source>Brazil</source>
        <translation>Brasil</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="292"/>
        <source>British Indian Ocean Territory</source>
        <translation>Territorio Británico del Océano Índico</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="293"/>
        <source>British Virgin Islands</source>
        <translation>Islas Vírgenes Británicas</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="294"/>
        <source>Brunei</source>
        <translation>Brunéi</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="295"/>
        <source>Bulgaria</source>
        <translation>Bulgaria</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="296"/>
        <source>Burkina Faso</source>
        <translation>Burkina Faso</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="297"/>
        <source>Burundi</source>
        <translation>Burundi</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="298"/>
        <source>Cambodia</source>
        <translation>Camboya</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="299"/>
        <source>Cameroon</source>
        <translation>Camerún</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="300"/>
        <source>Canada</source>
        <translation>Canadá</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="301"/>
        <source>Cape Verde</source>
        <translation>Cabo Verde</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="302"/>
        <source>Caribbean Netherlands</source>
        <translation>Caribe Neerlandés</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="303"/>
        <source>Cayman Islands</source>
        <translation>Islas Caimán</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="304"/>
        <source>Central African Republic</source>
        <translation>República Centroafricana</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="305"/>
        <source>Chad</source>
        <translation>Chad</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="306"/>
        <source>Chile</source>
        <translation>Chile</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="307"/>
        <source>China</source>
        <translation>China</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="308"/>
        <source>Christmas Island</source>
        <translation>Isla de Navidad</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="309"/>
        <source>Cocos (Keeling) Islands</source>
        <translation>Islas Cocos (Keeling)</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="310"/>
        <source>Colombia</source>
        <translation>Colombia</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="311"/>
        <source>Comoros</source>
        <translation>Comoras</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="312"/>
        <source>Congo - Brazzaville</source>
        <translation>República del Congo</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="313"/>
        <source>Congo - Kinshasa</source>
        <translation>República Democrática del Congo</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="314"/>
        <source>Cook Islands</source>
        <translation>Islas Cook</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="315"/>
        <source>Costa Rica</source>
        <translation>Costa Rica</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="316"/>
        <source>Côte d’Ivoire</source>
        <translation>Costa de Marfil</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="317"/>
        <source>Croatia</source>
        <translation>Croacia</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="318"/>
        <source>Cuba</source>
        <translation>Cuba</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="319"/>
        <source>Curaçao</source>
        <translation>Curazao</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="320"/>
        <source>Cyprus</source>
        <translation>Chipre</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="321"/>
        <source>Czechia</source>
        <translation>Chequia</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="322"/>
        <source>Denmark</source>
        <translation>Dinamarca</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="323"/>
        <source>Djibouti</source>
        <translation>Yibuti</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="324"/>
        <source>Dominica</source>
        <translation>Dominica</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="325"/>
        <source>Dominican Republic</source>
        <translation>República Dominicana</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="326"/>
        <source>Ecuador</source>
        <translation>Ecuador</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="327"/>
        <source>Egypt</source>
        <translation>Egipto</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="328"/>
        <source>El Salvador</source>
        <translation>El Salvador</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="329"/>
        <source>Equatorial Guinea</source>
        <translation>Guinea Ecuatorial</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="330"/>
        <source>Eritrea</source>
        <translation>Eritrea</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="331"/>
        <source>Estonia</source>
        <translation>Estonia</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="332"/>
        <source>Eswatini</source>
        <translation>Suazilandia</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="333"/>
        <source>Ethiopia</source>
        <translation>Etiopía</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="334"/>
        <source>Falkland Islands</source>
        <translation>Islas Malvinas</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="335"/>
        <source>Faroe Islands</source>
        <translation>Islas Feroe</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="336"/>
        <source>Fiji</source>
        <translation>Fiyi</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="337"/>
        <source>Finland</source>
        <translation>Finlandia</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="338"/>
        <source>France</source>
        <translation>Francia</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="339"/>
        <source>French Guiana</source>
        <translation>Guinea Francesa</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="340"/>
        <source>French Polynesia</source>
        <translation>Polinesia Francesa</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="341"/>
        <source>French Southern Territories</source>
        <translation>Tierras Australes y Antárticas Francesas</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="342"/>
        <source>Gabon</source>
        <translation>Gabón</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="343"/>
        <source>Gambia</source>
        <translation>Gambia</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="344"/>
        <source>Georgia</source>
        <translation>Georgia</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="345"/>
        <source>Germany</source>
        <translation>Alemania</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="346"/>
        <source>Ghana</source>
        <translation>Ghana</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="347"/>
        <source>Gibraltar</source>
        <translation>Gibraltar</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="348"/>
        <source>Greece</source>
        <translation>Grecia</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="349"/>
        <source>Greenland</source>
        <translation>Groenlandia</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="350"/>
        <source>Grenada</source>
        <translation>Granada</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="351"/>
        <source>Guadeloupe</source>
        <translation>Guadalupe</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="352"/>
        <source>Guam</source>
        <translation>Guam</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="353"/>
        <source>Guatemala</source>
        <translation>Guatemala</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="354"/>
        <source>Guernsey</source>
        <translation>Guernsey</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="355"/>
        <source>Guinea</source>
        <translation>Guinea</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="356"/>
        <source>Guinea-Bissau</source>
        <translation>Guinea-Bisáu</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="357"/>
        <source>Guyana</source>
        <translation>Guyana</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="358"/>
        <source>Haiti</source>
        <translation>Haití</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="359"/>
        <source>Heard &amp; McDonald Islands</source>
        <translation>Islas Heard y McDonald</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="360"/>
        <source>Honduras</source>
        <translation>Honduras</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="361"/>
        <source>Hong Kong SAR China</source>
        <translation>Hong Kong</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="362"/>
        <source>Hungary</source>
        <translation>Hungría</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="363"/>
        <source>Iceland</source>
        <translation>Islandia</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="364"/>
        <source>India</source>
        <translation>India</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="365"/>
        <source>Indonesia</source>
        <translation>Indonesia</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="366"/>
        <source>Iran</source>
        <translation>Irán</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="367"/>
        <source>Iraq</source>
        <translation>Irak</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="368"/>
        <source>Ireland</source>
        <translation>Irlanda</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="369"/>
        <source>Isle of Man</source>
        <translation>Isla de Man</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="370"/>
        <source>Israel</source>
        <translation>Israel</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="371"/>
        <source>Italy</source>
        <translation>Italia</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="372"/>
        <source>Jamaica</source>
        <translation>Jamaica</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="373"/>
        <source>Japan</source>
        <translation>Japón</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="374"/>
        <source>Jersey</source>
        <translation>Jersey</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="375"/>
        <source>Jordan</source>
        <translation>Jordania</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="376"/>
        <source>Kazakhstan</source>
        <translation>Kazajistán</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="377"/>
        <source>Kenya</source>
        <translation>Kenia</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="378"/>
        <source>Kiribati</source>
        <translation>Kiribati</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="379"/>
        <source>Kuwait</source>
        <translation>Kuwait</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="380"/>
        <source>Kyrgyzstan</source>
        <translation>Kirguistán</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="381"/>
        <source>Laos</source>
        <translation>Laos</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="382"/>
        <source>Latvia</source>
        <translation>Letonia</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="383"/>
        <source>Lebanon</source>
        <translation>Líbano</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="384"/>
        <source>Lesotho</source>
        <translation>Lesoto</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="385"/>
        <source>Liberia</source>
        <translation>Liberia</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="386"/>
        <source>Libya</source>
        <translation>Libia</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="387"/>
        <source>Liechtenstein</source>
        <translation>Liechtenstein</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="388"/>
        <source>Lithuania</source>
        <translation>Lituania</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="389"/>
        <source>Luxembourg</source>
        <translation>Luxemburgo</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="390"/>
        <source>Macao SAR China</source>
        <translation>Macao</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="391"/>
        <source>Madagascar</source>
        <translation>Madagascar</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="392"/>
        <source>Malawi</source>
        <translation>Malaui</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="393"/>
        <source>Malaysia</source>
        <translation>Malasia</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="394"/>
        <source>Maldives</source>
        <translation>Maldivas</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="395"/>
        <source>Mali</source>
        <translation>Mali</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="396"/>
        <source>Malta</source>
        <translation>Malta</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="397"/>
        <source>Marshall Islands</source>
        <translation>Islas Marshall</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="398"/>
        <source>Martinique</source>
        <translation>Martinica</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="399"/>
        <source>Mauritania</source>
        <translation>Mauritania</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="400"/>
        <source>Mauritius</source>
        <translation>Mauricio</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="401"/>
        <source>Mayotte</source>
        <translation>Mayotte</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="402"/>
        <source>Mexico</source>
        <translation>México</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="403"/>
        <source>Micronesia</source>
        <translation>Micronesia</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="404"/>
        <source>Moldova</source>
        <translation>Moldavia</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="405"/>
        <source>Monaco</source>
        <translation>Mónaco</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="406"/>
        <source>Mongolia</source>
        <translation>Mongolia</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="407"/>
        <source>Montenegro</source>
        <translation>Montenegro</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="408"/>
        <source>Montserrat</source>
        <translation>Montserrat</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="409"/>
        <source>Morocco</source>
        <translation>Marruecos</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="410"/>
        <source>Mozambique</source>
        <translation>Mozambique</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="411"/>
        <source>Myanmar (Burma)</source>
        <translation>Myanmar (Birmania)</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="412"/>
        <source>Namibia</source>
        <translation>Namibia</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="413"/>
        <source>Nauru</source>
        <translation>Nauru</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="414"/>
        <source>Nepal</source>
        <translation>Nepal</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="415"/>
        <source>Netherlands</source>
        <translation>Países Bajos</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="416"/>
        <source>New Caledonia</source>
        <translation>Nueva Caledonia</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="417"/>
        <source>New Zealand</source>
        <translation>Nueva Zelanda</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="418"/>
        <source>Nicaragua</source>
        <translation>Nicaragua</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="419"/>
        <source>Niger</source>
        <translation>Níger</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="420"/>
        <source>Nigeria</source>
        <translation>Nigeria</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="421"/>
        <source>Niue</source>
        <translation>Niue</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="422"/>
        <source>Norfolk Island</source>
        <translation>Isla Norfolk</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="423"/>
        <source>North Korea</source>
        <translation>Corea del Norte</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="424"/>
        <source>North Macedonia</source>
        <translation>Macedonia del Norte</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="425"/>
        <source>Northern Mariana Islands</source>
        <translation>Islas Marianas del Norte</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="426"/>
        <source>Norway</source>
        <translation>Noruega</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="427"/>
        <source>Oman</source>
        <translation>Omán</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="428"/>
        <source>Pakistan</source>
        <translation>Pakistán</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="429"/>
        <source>Palau</source>
        <translation>Palaos</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="430"/>
        <source>Palestinian Territories</source>
        <translation>Territorios Palestinos</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="431"/>
        <source>Panama</source>
        <translation>Panamá</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="432"/>
        <source>Papua New Guinea</source>
        <translation>Papúa Nueva Guinea</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="433"/>
        <source>Paraguay</source>
        <translation>Paraguay</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="434"/>
        <source>Peru</source>
        <translation>Perú</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="435"/>
        <source>Philippines</source>
        <translation>Filipinas</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="436"/>
        <source>Pitcairn Islands</source>
        <translation>Islas Pitcairn</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="437"/>
        <source>Poland</source>
        <translation>Polonia</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="438"/>
        <source>Portugal</source>
        <translation>Portugal</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="439"/>
        <source>Puerto Rico</source>
        <translation>Puerto Rico</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="440"/>
        <source>Qatar</source>
        <translation>Catar</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="441"/>
        <source>Réunion</source>
        <translation>Reunión</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="442"/>
        <source>Romania</source>
        <translation>Rumanía</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="443"/>
        <source>Russia</source>
        <translation>Rusia</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="444"/>
        <source>Rwanda</source>
        <translation>Ruanda</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="445"/>
        <source>Samoa</source>
        <translation>Samoa</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="446"/>
        <source>San Marino</source>
        <translation>San Marino</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="447"/>
        <source>São Tomé &amp; Príncipe</source>
        <translation>Santo Tomé y Príncipe</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="448"/>
        <source>Saudi Arabia</source>
        <translation>Arabia Saudí</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="449"/>
        <source>Senegal</source>
        <translation>Senegal</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="450"/>
        <source>Serbia</source>
        <translation>Serbia</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="451"/>
        <source>Seychelles</source>
        <translation>Seychelles</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="452"/>
        <source>Sierra Leone</source>
        <translation>Sierra Leona</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="453"/>
        <source>Singapore</source>
        <translation>Singapur</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="454"/>
        <source>Sint Maarten</source>
        <translation>San Martín (Países Bajos)</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="455"/>
        <source>Slovakia</source>
        <translation>Eslovaquia</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="456"/>
        <source>Slovenia</source>
        <translation>Eslovenia</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="457"/>
        <source>Solomon Islands</source>
        <translation>Islas Salomón</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="458"/>
        <source>Somalia</source>
        <translation>Somalia</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="459"/>
        <source>South Africa</source>
        <translation>Sudáfrica</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="460"/>
        <source>South Georgia &amp; South Sandwich Islands</source>
        <translation>Islas Georgias del Sur y Sándwich del Sur</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="461"/>
        <source>South Korea</source>
        <translation>Corea del Sur</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="462"/>
        <source>South Sudan</source>
        <translation>Sudán del Sur</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="463"/>
        <source>Spain</source>
        <translation>España</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="464"/>
        <source>Sri Lanka</source>
        <translation>Sri Lanka</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="465"/>
        <source>St. Barthélemy</source>
        <translation>San Bartolomé</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="466"/>
        <source>St. Helena</source>
        <translation>Santa Elena</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="467"/>
        <source>St. Kitts &amp; Nevis</source>
        <translation>San Cristóbal y Nieves</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="468"/>
        <source>St. Lucia</source>
        <translation>Santa Lucía</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="469"/>
        <source>St. Martin</source>
        <translation>San Martín (Francia)</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="470"/>
        <source>St. Pierre &amp; Miquelon</source>
        <translation>San Pedro y Miquelón</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="471"/>
        <source>St. Vincent &amp; Grenadines</source>
        <translation>San Vicente y las Granadinas</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="472"/>
        <source>Sudan</source>
        <translation>Sudán</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="473"/>
        <source>Suriname</source>
        <translation>Surinam</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="474"/>
        <source>Svalbard &amp; Jan Mayen</source>
        <translation>Svalbard y Jan Mayen</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="475"/>
        <source>Sweden</source>
        <translation>Suecia</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="476"/>
        <source>Switzerland</source>
        <translation>Suiza</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="477"/>
        <source>Syria</source>
        <translation>Siria</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="478"/>
        <source>Taiwan</source>
        <translation>Taiwán</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="479"/>
        <source>Tajikistan</source>
        <translation>Tayikistán</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="480"/>
        <source>Tanzania</source>
        <translation>Tanzania</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="481"/>
        <source>Thailand</source>
        <translation>Tailandia</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="482"/>
        <source>Timor-Leste</source>
        <translation>Timor Oriental</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="483"/>
        <source>Togo</source>
        <translation>Togo</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="484"/>
        <source>Tokelau</source>
        <translation>Tokelau</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="485"/>
        <source>Tonga</source>
        <translation>Tonga</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="486"/>
        <source>Trinidad &amp; Tobago</source>
        <translation>Trinidad y Tobago</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="487"/>
        <source>Tunisia</source>
        <translation>Túnez</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="488"/>
        <source>Turkey</source>
        <translation>Turquía</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="489"/>
        <source>Turkmenistan</source>
        <translation>Turkmenistán</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="490"/>
        <source>Turks &amp; Caicos Islands</source>
        <translation>Islas Turcas y Caicos</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="491"/>
        <source>Tuvalu</source>
        <translation>Tuvalu</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="492"/>
        <source>U.S. Outlying Islands</source>
        <translation>Islas Ultramarinas de EE.UU.</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="493"/>
        <source>U.S. Virgin Islands</source>
        <translation>Islas Vírgenes de los EE.UU.</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="494"/>
        <source>Uganda</source>
        <translation>Uganda</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="495"/>
        <source>Ukraine</source>
        <translation>Ucrania</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="496"/>
        <source>United Arab Emirates</source>
        <translation>Emiratos Árabes Unidos</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="497"/>
        <source>United Kingdom</source>
        <translation>Reino Unido</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="498"/>
        <source>United States</source>
        <translation>Estados Unidos</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="499"/>
        <source>Uruguay</source>
        <translation>Uruguay</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="500"/>
        <source>Uzbekistan</source>
        <translation>Uzbekistán</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="501"/>
        <source>Vanuatu</source>
        <translation>Vanuatu</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="502"/>
        <source>Vatican City</source>
        <translation>Ciudad del Vaticano</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="503"/>
        <source>Venezuela</source>
        <translation>Venezuela</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="504"/>
        <source>Vietnam</source>
        <translation>Vietnam</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="505"/>
        <source>Wallis &amp; Futuna</source>
        <translation>Wallis y Futuna</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="506"/>
        <source>Western Sahara</source>
        <translation>Sahara Occidental</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="507"/>
        <source>Yemen</source>
        <translation>Yemen</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="508"/>
        <source>Zambia</source>
        <translation>Zambia</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="509"/>
        <source>Zimbabwe </source>
        <translation>Zimbabue</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="510"/>
        <source>Kosovo</source>
        <translation>Kosovo</translation>
    </message>
    <message>
        <location filename="../qml/models/CountryNameModel.qml" line="511"/>
        <source>No country</source>
        <translation>Ningún país</translation>
    </message>
</context>
<context>
    <name>CountryStationsPage</name>
    <message>
        <location filename="../qml/pages/CountryStationsPage.qml" line="24"/>
        <source>Sorted by Name</source>
        <translation>Ordenado por nombre</translation>
    </message>
    <message>
        <location filename="../qml/pages/CountryStationsPage.qml" line="25"/>
        <location filename="../qml/pages/CountryStationsPage.qml" line="175"/>
        <source>Most likes</source>
        <translation>Más populares</translation>
    </message>
    <message>
        <location filename="../qml/pages/CountryStationsPage.qml" line="26"/>
        <location filename="../qml/pages/CountryStationsPage.qml" line="183"/>
        <source>Trending right now</source>
        <translation>Tendencias actuales</translation>
    </message>
    <message>
        <location filename="../qml/pages/CountryStationsPage.qml" line="27"/>
        <location filename="../qml/pages/CountryStationsPage.qml" line="179"/>
        <source>Most played</source>
        <translation>Los más reproducidos</translation>
    </message>
    <message>
        <location filename="../qml/pages/CountryStationsPage.qml" line="50"/>
        <source>Oh no...</source>
        <translation>Oh no...</translation>
    </message>
    <message>
        <location filename="../qml/pages/CountryStationsPage.qml" line="50"/>
        <source>Please wait</source>
        <translation>Espera</translation>
    </message>
    <message>
        <location filename="../qml/pages/CountryStationsPage.qml" line="51"/>
        <source>No radio stations!?!</source>
        <translation>¿¡Ninguna estación de radio!?</translation>
    </message>
    <message>
        <location filename="../qml/pages/CountryStationsPage.qml" line="51"/>
        <source>getting radio stations</source>
        <translation>obteniendo estaciones de radio</translation>
    </message>
    <message>
        <location filename="../qml/pages/CountryStationsPage.qml" line="115"/>
        <source>Search</source>
        <translation>Buscar</translation>
    </message>
    <message>
        <location filename="../qml/pages/CountryStationsPage.qml" line="148"/>
        <source>Search by:</source>
        <translation>Buscar por:</translation>
    </message>
    <message>
        <location filename="../qml/pages/CountryStationsPage.qml" line="151"/>
        <location filename="../qml/pages/CountryStationsPage.qml" line="171"/>
        <source>Name</source>
        <translation>Nombre</translation>
    </message>
    <message>
        <location filename="../qml/pages/CountryStationsPage.qml" line="152"/>
        <source>Tag</source>
        <translation>Etiqueta</translation>
    </message>
</context>
<context>
    <name>FavoriteStations</name>
    <message>
        <location filename="../qml/delegates/FavoriteStations.qml" line="33"/>
        <source>Vote on Community Radio Browser</source>
        <translation>Votar en Community Radio Browser</translation>
    </message>
    <message>
        <location filename="../qml/delegates/FavoriteStations.qml" line="51"/>
        <source>Remove from favorites</source>
        <translation>Quitar de favoritos</translation>
    </message>
    <message>
        <location filename="../qml/delegates/FavoriteStations.qml" line="51"/>
        <source>Add to favorites</source>
        <translation>Añadir a favoritos</translation>
    </message>
    <message>
        <location filename="../qml/delegates/FavoriteStations.qml" line="174"/>
        <source>DOWN</source>
        <translation>BAJAR</translation>
    </message>
</context>
<context>
    <name>FavoritesPage</name>
    <message>
        <location filename="../qml/pages/FavoritesPage.qml" line="27"/>
        <location filename="../qml/pages/FavoritesPage.qml" line="81"/>
        <source>Favorites</source>
        <translation>Favoritos</translation>
    </message>
    <message>
        <location filename="../qml/pages/FavoritesPage.qml" line="28"/>
        <source>Radio stations: </source>
        <translation>Estaciones de radio: </translation>
    </message>
    <message>
        <location filename="../qml/pages/FavoritesPage.qml" line="46"/>
        <source>By name</source>
        <translation>Por nombre</translation>
    </message>
    <message>
        <location filename="../qml/pages/FavoritesPage.qml" line="58"/>
        <source>Most played</source>
        <translation>Los + reprod.</translation>
    </message>
    <message>
        <location filename="../qml/pages/FavoritesPage.qml" line="70"/>
        <source>Last played</source>
        <translation>Últi. reprod.</translation>
    </message>
    <message>
        <location filename="../qml/pages/FavoritesPage.qml" line="82"/>
        <source>add favorites here</source>
        <translation>añadir favoritos aquí</translation>
    </message>
</context>
<context>
    <name>HistoryPage</name>
    <message>
        <location filename="../qml/pages/HistoryPage.qml" line="22"/>
        <source>History</source>
        <translation>Historial</translation>
    </message>
    <message>
        <location filename="../qml/pages/HistoryPage.qml" line="23"/>
        <source>see you play history here</source>
        <translation>ver tu historial aquí</translation>
    </message>
    <message>
        <location filename="../qml/pages/HistoryPage.qml" line="27"/>
        <source>Play history</source>
        <translation>Historial de reproducción</translation>
    </message>
    <message>
        <location filename="../qml/pages/HistoryPage.qml" line="27"/>
        <source>Radio stations: </source>
        <translation>Estaciones de radio: </translation>
    </message>
</context>
<context>
    <name>SearchStationsPage</name>
    <message>
        <location filename="../qml/pages/SearchStationsPage.qml" line="24"/>
        <source>By Name</source>
        <translation>Por nombre</translation>
    </message>
    <message>
        <location filename="../qml/pages/SearchStationsPage.qml" line="25"/>
        <location filename="../qml/pages/SearchStationsPage.qml" line="181"/>
        <source>Most likes</source>
        <translation>Los más populares</translation>
    </message>
    <message>
        <location filename="../qml/pages/SearchStationsPage.qml" line="26"/>
        <location filename="../qml/pages/SearchStationsPage.qml" line="189"/>
        <source>Trending right now</source>
        <translation>Tendencias actuales</translation>
    </message>
    <message>
        <location filename="../qml/pages/SearchStationsPage.qml" line="27"/>
        <location filename="../qml/pages/SearchStationsPage.qml" line="185"/>
        <source>Most played</source>
        <translation>Los más reproducidos</translation>
    </message>
    <message>
        <location filename="../qml/pages/SearchStationsPage.qml" line="51"/>
        <location filename="../qml/pages/SearchStationsPage.qml" line="117"/>
        <source>Search</source>
        <translation>Buscar</translation>
    </message>
    <message>
        <location filename="../qml/pages/SearchStationsPage.qml" line="51"/>
        <source>Please wait</source>
        <translation>Espera</translation>
    </message>
    <message>
        <location filename="../qml/pages/SearchStationsPage.qml" line="52"/>
        <source>radio stations</source>
        <translation>estaciones de radio</translation>
    </message>
    <message>
        <location filename="../qml/pages/SearchStationsPage.qml" line="52"/>
        <source>getting radio stations</source>
        <translation>obteniendo estaciones de radio</translation>
    </message>
    <message>
        <location filename="../qml/pages/SearchStationsPage.qml" line="153"/>
        <source>Search by:</source>
        <translation>Buscar por:</translation>
    </message>
    <message>
        <location filename="../qml/pages/SearchStationsPage.qml" line="156"/>
        <location filename="../qml/pages/SearchStationsPage.qml" line="176"/>
        <source>Name</source>
        <translation>Nombre</translation>
    </message>
    <message>
        <location filename="../qml/pages/SearchStationsPage.qml" line="157"/>
        <source>Tag</source>
        <translation>Etiqueta</translation>
    </message>
</context>
<context>
    <name>SettingsPage</name>
    <message>
        <location filename="../qml/pages/SettingsPage.qml" line="23"/>
        <source>Player settings</source>
        <translation>Ajustes de reproductor</translation>
    </message>
    <message>
        <location filename="../qml/pages/SettingsPage.qml" line="36"/>
        <source>Auto play</source>
        <translation>Reproducción automática</translation>
    </message>
    <message>
        <location filename="../qml/pages/SettingsPage.qml" line="38"/>
        <source>What to do when AllRadio2 starts</source>
        <translation>Qué hacer al iniciar AllRadio2</translation>
    </message>
    <message>
        <location filename="../qml/pages/SettingsPage.qml" line="41"/>
        <source>Off</source>
        <translation>Apagado</translation>
    </message>
    <message>
        <location filename="../qml/pages/SettingsPage.qml" line="42"/>
        <source>Last played</source>
        <translation>Los más reproducidos</translation>
    </message>
    <message>
        <location filename="../qml/pages/SettingsPage.qml" line="43"/>
        <source>Random favorite</source>
        <translation>Favoritos al azar</translation>
    </message>
    <message>
        <location filename="../qml/pages/SettingsPage.qml" line="51"/>
        <source>Server settings</source>
        <translation>Ajustes de servidor</translation>
    </message>
    <message>
        <location filename="../qml/pages/SettingsPage.qml" line="65"/>
        <source>Connected to</source>
        <translation>Conectado a</translation>
    </message>
    <message>
        <location filename="../qml/pages/SettingsPage.qml" line="66"/>
        <source>Available servers (just information, won&apos;t change server yet!)</source>
        <translation>Servidores disponibles (es sólo información, aún no se puede cambiar el servidor!)</translation>
    </message>
</context>
<context>
    <name>SleepTimerPage</name>
    <message>
        <location filename="../qml/pages/SleepTimerPage.qml" line="18"/>
        <source>Sleep timer</source>
        <translation>Temporizador</translation>
    </message>
    <message>
        <location filename="../qml/pages/SleepTimerPage.qml" line="18"/>
        <source>Remaning time: </source>
        <translation>Tiempo restante: </translation>
    </message>
    <message>
        <location filename="../qml/pages/SleepTimerPage.qml" line="18"/>
        <source> minutes</source>
        <translation> minutos</translation>
    </message>
    <message>
        <location filename="../qml/pages/SleepTimerPage.qml" line="18"/>
        <source>choose time: </source>
        <translation>elige el tiempo: </translation>
    </message>
    <message>
        <location filename="../qml/pages/SleepTimerPage.qml" line="43"/>
        <source>Change</source>
        <translation>Cambiar</translation>
    </message>
    <message>
        <location filename="../qml/pages/SleepTimerPage.qml" line="43"/>
        <source>Start</source>
        <translation>Iniciar</translation>
    </message>
    <message>
        <location filename="../qml/pages/SleepTimerPage.qml" line="47"/>
        <source>Stop</source>
        <translation>Parar</translation>
    </message>
</context>
<context>
    <name>SmallTagsDelegate</name>
    <message>
        <location filename="../qml/delegates/SmallTagsDelegate.qml" line="26"/>
        <source>No Tag</source>
        <translation>Sin etiqueta</translation>
    </message>
</context>
<context>
    <name>Splash</name>
    <message>
        <location filename="../qml/items/Splash.qml" line="32"/>
        <source>Found</source>
        <translation>Encontrado</translation>
    </message>
    <message>
        <location filename="../qml/items/Splash.qml" line="32"/>
        <source>servers</source>
        <translation>servidores</translation>
    </message>
    <message>
        <location filename="../qml/items/Splash.qml" line="32"/>
        <source>Searching servers</source>
        <translation>Buscando servidores</translation>
    </message>
    <message>
        <location filename="../qml/items/Splash.qml" line="40"/>
        <source>Connecting</source>
        <translation>Conectando</translation>
    </message>
</context>
<context>
    <name>StationsDelegate</name>
    <message>
        <location filename="../qml/delegates/StationsDelegate.qml" line="35"/>
        <source>Vote on Community Radio Browser</source>
        <translation>Votar en Community Radio Browser</translation>
    </message>
    <message>
        <location filename="../qml/delegates/StationsDelegate.qml" line="110"/>
        <source>No country</source>
        <translation>Sin país</translation>
    </message>
    <message>
        <location filename="../qml/delegates/StationsDelegate.qml" line="120"/>
        <source>[OFFLINE]</source>
        <translation>[DESCONECTADO]</translation>
    </message>
</context>
<context>
    <name>TabDelegate</name>
    <message>
        <location filename="../qml/delegates/TabDelegate.qml" line="19"/>
        <source>Favorites</source>
        <translation>Favoritos</translation>
    </message>
    <message>
        <location filename="../qml/delegates/TabDelegate.qml" line="27"/>
        <source>History</source>
        <translation>Historial</translation>
    </message>
    <message>
        <location filename="../qml/delegates/TabDelegate.qml" line="35"/>
        <source>Search</source>
        <translation>Buscar</translation>
    </message>
</context>
<context>
    <name>TagImage</name>
    <message>
        <location filename="../qml/delegates/TagImage.qml" line="72"/>
        <source>No Tag</source>
        <translation>Sin etiqueta</translation>
    </message>
</context>
<context>
    <name>TagListPage</name>
    <message>
        <location filename="../qml/pages/TagListPage.qml" line="39"/>
        <source>Played tags</source>
        <translation>Etiquetas reproducidas</translation>
    </message>
    <message>
        <location filename="../qml/pages/TagListPage.qml" line="40"/>
        <source>Found </source>
        <translation>Encontrado </translation>
    </message>
</context>
<context>
    <name>jsFunctions</name>
    <message>
        <location filename="../qml/helpers/jsFunctions.js" line="8"/>
        <source>morning</source>
        <translation>días</translation>
    </message>
    <message>
        <location filename="../qml/helpers/jsFunctions.js" line="9"/>
        <source>afternoon</source>
        <translation>tardes</translation>
    </message>
    <message>
        <location filename="../qml/helpers/jsFunctions.js" line="10"/>
        <source>evening</source>
        <translation>noches</translation>
    </message>
    <message>
        <location filename="../qml/helpers/jsFunctions.js" line="14"/>
        <source>Good</source>
        <translation>Buen@s</translation>
    </message>
</context>
</TS>
